/*
KenIT style for WP-PageNavi plugin
http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi{margin:10px 0;float:left;font:bold 12px Arial;color:#fff;clear:both;}
.wp-pagenavi a,.wp-pagenavi span{background-color:#F1F1F1;border:1px solid #F1F1F1;border-radius:0;color:#337AB7;display:inline-block;font-size:1em;font-weight:700;margin:0 2px;padding:0.6em 1em;position:relative;text-decoration:none;}
.wp-pagenavi span.current,.wp-pagenavi a:hover{background-color:#337AB7;border:1px solid #337AB7;color:#FFFFFF;}